development/libraries

libcurl-devel - Files needed for building applications with libcurl

Website: http://curl.haxx.se/
License: MIT
Vendor: Scientific Linux
Description:
The libcurl-devel package includes header files and libraries necessary for
developing programs which use the libcurl library. It contains the API
documentation of the library, too.

Packages

libcurl-devel-7.29.0-54.el7.i686 [293 KiB] Changelog by Kamil Dudka (2019-06-03):
- make `curl --tlsv1` backward compatible (#1672639)
libcurl-devel-7.29.0-54.el7.x86_64 [293 KiB] Changelog by Kamil Dudka (2019-06-03):
- make `curl --tlsv1` backward compatible (#1672639)
libcurl-devel-7.29.0-51.el7_6.3.i686 [292 KiB] Changelog by Kamil Dudka (2019-05-27):
- fix NTLM password overflow via integer overflow (CVE-2018-14618)
libcurl-devel-7.29.0-51.el7_6.3.x86_64 [292 KiB] Changelog by Kamil Dudka (2019-05-27):
- fix NTLM password overflow via integer overflow (CVE-2018-14618)

Listing created by Repoview-0.6.6-4.el7